<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
    <comment>KhanzaHMS</comment> 
    <entry key="HOST">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASE">0NRNqMvsVsOzs4vKhA3OyA==</entry>
    <entry key="PORT">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USER">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PAS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CARICEPAT">nonaktif</entry>
    <entry key="HOSTHYBRIDWEB">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="USERHYBRIDWEB">nmXqCKzrz9i8GTZlq7JruQ==</entry>
    <entry key="PASHYBRIDWEB">AsJ/0/gCnYnD+gK4fw9uKA==</entry>
    <entry key="HYBRIDWEB">webapps</entry>
    <entry key="PORTWEB">80</entry>
    <entry key="AKTIFKANWARNARALAN">yes</entry>
    <entry key="ANTRIAN">player</entry>
    <entry key="LOKETANTRIAN">1</entry>
    <entry key="ALARMAPOTEK">yes</entry>
    <entry key="RESEPRAJALKEPLAN">yes</entry>
    <entry key="FORMALARMAPOTEK">ralan + ranap</entry>
    <entry key="STOKKOSONGRESEP">no</entry>
    <entry key="HPPFARMASI">dasar</entry>
    <entry key="HPPTOKO">dasar</entry>
    <entry key="ALARMLAB">yes</entry>
    <entry key="FORMALARMLAB">ralan + ranap</entry>
    <entry key="ALARMRADIOLOGI">yes</entry>
    <entry key="FORMALARMRADIOLOGI">ralan + ranap</entry>
    <entry key="ALARMRSISRUTE">yes</entry>
    <entry key="ALARMBOOKINGPERIKSA">yes</entry>
    <entry key="ALARMPENGADUANPASIEN">yes</entry>
    <entry key="ALARMPERMINTAANRANAP">yes</entry>
    <entry key="MENUTRANSPARAN">yes</entry>
    <entry key="URLAPIBPJS">https://apijkn.bpjs-kesehatan.go.id/vclaim-rest</entry>
    <entry key="SECRETKEYAPIBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="DIAGNOSARUJUKANMASUKAPIBPJS">no</entry>
    <entry key="JADIKANBOOKINGSURATKONTROLAPIBPJS">no</entry>
    <entry key="URLAPIAPLICARE">https://new-api.bpjs-kesehatan.go.id/aplicaresws</entry>
    <entry key="SECRETKEYAPIAPLICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIAPLICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIAPLICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLAPIMOBILEJKN">https://apijkn-dev.bpjs-kesehatan.go.id/antreanrs_dev</entry>
    <entry key="SECRETKEYAPIMOBILEJKN">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIMOBILEJKN">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIMOBILEJKN">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="ADDANTRIANAPIMOBILEJKN">no</entry>
    <entry key="URLAPIAPOTEKBPJS">https://dev-soa.bpjs-kesehatan.go.id/apotek-rest</entry>
    <entry key="SECRETKEYAPIAPOTEKBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIAPOTEKBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIAPOTEKBPJS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    
    <entry key="URLAPIICARE">https://apijkn-dev.bpjs-kesehatan.go.id/ihs_dev/api/rs</entry>
    <entry key="SECRETKEYAPIICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIICARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    
    <entry key="URLAPIPCARE">https://apijkn-dev.bpjs-kesehatan.go.id/pcare-rest-dev</entry>
    <entry key="SECRETKEYAPIPCARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CONSIDAPIPCARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERKEYAPIPCARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="PASSPCARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="USERPCARE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="DIVREGPCARE">REGIONAL V-JAWA TENGAH</entry>
    <entry key="KACABPCARE">SURAKARTA</entry>
    <entry key="URLAPISISRUTE">https://api.sisrute.kemkes.go.id</entry>
    <entry key="IDSISRUTE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="PASSSISRUTE">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLAPISIRS">https://sirs.kemkes.go.id/fo/index.php/Fasyankes</entry>
    <entry key="IDSIRS">jhPSu1xlQkh+stLFrcin5w==</entry>
    <entry key="PASSSIRS">BYptJvsq544HinWKjX8VTA==</entry>
    <entry key="URLAPISITT">http://sirs.yankes.kemkes.go.id/sirsservice/sitbtraining/sitb/senddata</entry>
    <entry key="IDSITT">Fm2U09DVwzqY2V8sl5jUCA==</entry>
    <entry key="PASSSITT">ri7lfclUM11skv5F+NuUUg==</entry>
    <entry key="KABUPATENSITT">12345</entry>
    <entry key="URLAPICORONA">http://sirs.kemkes.go.id/fo/index.php</entry>
    <entry key="IDCORONA">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="PASSCORONA">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="CLIENTIDSATUSEHAT">84gc+gN5BhcCxLoJxHODBleZUdYHZiR2pYAb9T/w6hhyuWrFJFvPM7UvdNVtl7Sestw5ZVpC9SI/UUmSqSmYsA==</entry>
    <entry key="SECRETKEYSATUSEHAT">ukhrihQzC2cCqQ+DQy7T+wkKxe2YFfvnv1vQr/eAycsbJOiU0j6eeo7CFJE6D/WlEcwqwFE15TGfO5qcMTm+wclfWqpiscCeYZA9pZ/+44o=</entry>
    <entry key="URLAUTHSATUSEHAT">https://api-satusehat-dev.dto.kemkes.go.id/oauth2/v1</entry> 
    <entry key="URLFHIRSATUSEHAT">https://api-satusehat-dev.dto.kemkes.go.id/fhir-r4/v1</entry>
    <entry key="IDSATUSEHAT">Z64Bi97zYtxq3TuJDUb/ng==</entry>
    <entry key="KELURAHANSATUSEHAT">3313160009</entry>
    <entry key="KECAMATANSATUSEHAT">3313160</entry>
    <entry key="KABUPATENSATUSEHAT">3313</entry>
    <entry key="PROPINSISATUSEHAT">33</entry>
    <entry key="KODEPOSSATUSEHAT">57752</entry>
    <entry key="KAMARAKTIFRANAP"></entry>
    <entry key="DOKTERAKTIFKASIRRALAN"></entry>
    <entry key="POLIAKTIFKASIRRALAN"></entry>
    <entry key="RUANGANAKTIFINVENTARIS"></entry>
    <entry key="BASENOREG">booking</entry>
    <entry key="URUTNOREG">dokter + poli</entry>
    <entry key="JADWALDOKTERDIREGISTRASI">nonaktif</entry>    
    <entry key="IPPRINTERTRACER">10.50.150.57/label2</entry>
    <entry key="URLAPIINHEALTH">http://development.inhealth.co.id/pelkesws2</entry>
    <entry key="TOKENINHEALTH">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="PEMBULATANHARGAOBAT">no</entry>
    <entry key="AKTIFKANBATCHOBAT">no</entry>
    <entry key="CETAKRINCIANOBAT">no</entry>
    <entry key="DEPOAKTIFOBAT"></entry>
    <entry key="VALIDASIULANGBERIOBAT">no</entry>
    <entry key="AKTIFKANBILLINGPARSIAL">yes</entry>
    <entry key="URLDUKCAPILJAKARTA">http://kependudukan.jakarta.go.id/wsrs/xml.jsp</entry>
    <entry key="USERDUKCAPILJAKARTA">eYTbZ3SMrmsvkl4t8u0zrA==</entry>
    <entry key="PASSDUKCAPILJAKARTA">iDrX7PhhkIwMup7YcS2RFg==</entry>
    <entry key="VAR1DUKCAPILJAKARTA">RSIABK</entry>
    <entry key="VAR2DUKCAPILJAKARTA">12</entry>
    <entry key="URLDUKCAPIL">http://172.16.160.128:8000/dukcapil/get_json/rsia_aceh/CALL_NIK</entry>
    <entry key="USERDUKCAPIL">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="PASSDUKCAPIL">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="IPUSERDUKCAPIL">10.160.57.2</entry>
    <entry key="AKTIFKANTRACKSQL">cj8o6eBdSn+TiUrBgGoElQ==</entry>
    <entry key="HOSTWSLICA">http://localhost/bridging-lica/public</entry>
    <entry key="KEYWSLICA">yLT3/8b0KAb5QK1ueFkW7g==</entry>
    <entry key="HOSTFUJI">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASEFUJI">278SCM7uDvhfdwppyMpg5OAy0jN9F3pCdgukirLsgKA=</entry>
    <entry key="PORTFUJI">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USERFUJI">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PASFUJI">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLCARESTREAM">http://192.168.55.187:10110/pacs</entry>
    
    <entry key="HOSTSYSMEX">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASESYSMEX">o4cUZDSdQxLPdcZer/pr1PnCrQNrd08+Hrx8Y/fi7Os=</entry>
    <entry key="PORTSYSMEX">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USERSYSMEX">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PASSYSMEX">l4nh5eVYrLAER/I2A4b3Tw==</entry>
   
    <entry key="HOSTELIMS">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASEELIMS">o4cUZDSdQxLPdcZer/pr1PnCrQNrd08+Hrx8Y/fi7Os=</entry>
    <entry key="PORTELIMS">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USERELIMS">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PASELIMS">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLAPIMEDQLAB">https://dev-prembun.applimetis.id</entry>
    <entry key="SECRETKEYAPIMEDQLAB">8ZipZmIxePiEF1zVagxxcQ==</entry>
    <entry key="CONSIDAPIMEDQLAB">6IhC1JqxJ8ffoUfJz36IiA==</entry>
    <entry key="HOSTSMARTLAB">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASESMARTLAB">o4cUZDSdQxLPdcZer/pr1PnCrQNrd08+Hrx8Y/fi7Os=</entry>
    <entry key="PORTSMARTLAB">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USERSMARTLAB">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PASSMARTLAB">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLAPISOFTMEDIX">http://192.168.1.100/wslis/bridging</entry>
    <entry key="PRODUCTSOFTMEDIX">hxTq2l42LcFegDOGyf8NsQ==</entry>
    <entry key="VERSIONSOFTMEDIX">NtswCF8BeY91Qs+C0p9G4g==</entry>
    <entry key="USERIDSOFTMEDIX">ZrktPIaFtldPd5VRZVti1g==</entry>
    <entry key="KEYSOFTMEDIX">KAkCm0yrGiE2y7VnPrI2RcLCEN+iP1sFTpvFpySD1f8=</entry>
    <entry key="HOSTVANSLAB">5k7+C7EnUw9nUv2Nix+DBA==</entry>
    <entry key="DATABASEVANSLAB">o4cUZDSdQxLPdcZer/pr1PnCrQNrd08+Hrx8Y/fi7Os=</entry>
    <entry key="PORTVANSLAB">nioxtijcpDaKSUiUiP5FAg==</entry>
    <entry key="USERVANSLAB">kMR3WfAwUK6MbhCyydxa0g==</entry>
    <entry key="PASVANSLAB">l4nh5eVYrLAER/I2A4b3Tw==</entry>
    <entry key="URLORTHANC">http://localhost</entry>
    <entry key="PORTORTHANC">4xOkFa6gxM9Bc/dkpEtJ+A==</entry>
    <entry key="USERORTHANC">V9bi0P2HgAq8Nn8lUyS6/A==</entry>
    <entry key="PASSORTHANC">V9bi0P2HgAq8Nn8lUyS6/A==</entry>
</properties>
